Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Appeon with EAServer 5.1

5 posts in Appeon (partner product) Last posting was on 2005-01-21 13:16:04.0Z
Manuel Gonzales Posted on 2005-01-13 15:16:34.0Z
Sender: 12d4.41e69021.1804289383@sybase.com
From: Manuel Gonzales
Newsgroups: sybase.public.appeon
Subject: Appeon with EAServer 5.1
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <41e690d2.12de.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 13 Jan 2005 07:16:34 -0800
X-Trace: forums-1-dub 1105629394 10.22.241.41 (13 Jan 2005 07:16:34 -0800)
X-Original-Trace: 13 Jan 2005 07:16:34 -0800, 10.22.241.41
Lines: 7
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:637
Article PK: 12635

Hi,

Can I install Appeon Server 2.8 over EAServer 5.1? What
problems it has in that version?

Regards,
Manuel


Rex Geissler Posted on 2005-01-13 20:48:02.0Z
From: "Rex Geissler" <Rex.Geissler@sybase.com>
Newsgroups: sybase.public.appeon
References: <41e690d2.12de.1681692777@sybase.com>
Subject: Re: Appeon with EAServer 5.1
Lines: 24
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1106
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106
NNTP-Posting-Host: vpn-dub-110.sybase.com
X-Original-NNTP-Posting-Host: vpn-dub-110.sybase.com
Message-ID: <41e6de82@forums-1-dub>
Date: 13 Jan 2005 12:48:02 -0800
X-Trace: forums-1-dub 1105649282 10.22.120.110 (13 Jan 2005 12:48:02 -0800)
X-Original-Trace: 13 Jan 2005 12:48:02 -0800, vpn-dub-110.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:640
Article PK: 12636

Hi Manuel,

EAServer 5.1 is not currently supported or tested by Sybase. However, I have
installed Appeon 2.8 on EAServer 5.1 and it worked fine for me for normal
Client/Server applications. However, I was not able to call Appeon
Server/EAServer components like PB NVOs, EJBs, etc. from the client-side
with EAServer 5.1.

The Appeon 3.0 plan is to support EAServer 5.2.

Regards, Rex

<Manuel Gonzales> wrote in message
news:41e690d2.12de.1681692777@sybase.com...
> Hi,
>
> Can I install Appeon Server 2.8 over EAServer 5.1? What
> problems it has in that version?
>
> Regards,
> Manuel


Manuel Gonzales Posted on 2005-01-18 14:45:27.0Z
Sender: 5f57.41ed2017.1804289383@sybase.com
From: Manuel Gonzales
Newsgroups: sybase.public.appeon
Subject: Re: Appeon with EAServer 5.1
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <41ed2101.5f5d.1681692777@sybase.com>
References: <41e6de82@forums-1-dub>
X-Original-NNTP-Posting-Host: 10.22.241.42
X-Original-Trace: 18 Jan 2005 06:45:21 -0800, 10.22.241.42
Lines: 36
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 18 Jan 2005 06:45:22 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 18 Jan 2005 06:45:27 -0800
X-Trace: forums-1-dub 1106059527 10.22.108.75 (18 Jan 2005 06:45:27 -0800)
X-Original-Trace: 18 Jan 2005 06:45:27 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:643
Article PK: 12637

Hi, Rex.

Thanks for your answer!

Another Question. Exists any diference between Appeon
running with PB8 VM instead of PB9 VM? Is PB9 VM faster? I'm
currently using Appeon 2.8 with PB8 VM.

Regards,
Manuel.

> Hi Manuel,
>
> EAServer 5.1 is not currently supported or tested by
> Sybase. However, I have installed Appeon 2.8 on EAServer
> 5.1 and it worked fine for me for normal Client/Server
> applications. However, I was not able to call Appeon
> Server/EAServer components like PB NVOs, EJBs, etc. from
> the client-side with EAServer 5.1.
>
> The Appeon 3.0 plan is to support EAServer 5.2.
>
> Regards, Rex
>
>
> <Manuel Gonzales> wrote in message
> news:41e690d2.12de.1681692777@sybase.com...
> > Hi,
> >
> > Can I install Appeon Server 2.8 over EAServer 5.1? What
> > problems it has in that version?
> >
> > Regards,
> > Manuel
>
>


Julie Jiang Posted on 2005-01-20 02:28:09.0Z
From: "Julie Jiang" <julie.jiang@appeon.net>
Newsgroups: sybase.public.appeon
References: <41e6de82@forums-1-dub> <41ed2101.5f5d.1681692777@sybase.com>
Subject: Re: Appeon with EAServer 5.1
Lines: 129
MIME-Version: 1.0
Content-Type: multipart/alternative; boundary="----=_NextPart_000_000C_01C4FEDA.9730A610"
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1437
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1441
NNTP-Posting-Host: 210.21.221.178
X-Original-NNTP-Posting-Host: 210.21.221.178
Message-ID: <41ef1739@forums-1-dub>
Date: 19 Jan 2005 18:28:09 -0800
X-Trace: forums-1-dub 1106188089 210.21.221.178 (19 Jan 2005 18:28:09 -0800)
X-Original-Trace: 19 Jan 2005 18:28:09 -0800, 210.21.221.178
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:645
Article PK: 12638

Hi Manuel,
 
If you have both PBVM 8 and PBVM 9 installed at the server, we recommend you to use PBVM 9. According to Sybase PowerBuilder team, PBVM 9 runs faster than PBVM 8.  If you do not have PBVM 9 yet, you can continue using PBVM 8.  The current versions of Appeon for PowerBuilder itself does not have special preference for PBVM 8 or PBVM 9.  
 
Regards,
Julie
 
 
 
<Manuel Gonzales> wrote in message news:41ed2101.5f5d.1681692777@sybase.com...
> Hi, Rex.
>
> Thanks for your answer!
>
> Another Question. Exists any diference between Appeon
> running with PB8 VM instead of PB9 VM? Is PB9 VM faster? I'm
> currently using Appeon 2.8 with PB8 VM.
>
> Regards,
> Manuel.
>
> > Hi Manuel,
> >
> > EAServer 5.1 is not currently supported or tested by
> > Sybase. However, I have installed Appeon 2.8 on EAServer
> > 5.1 and it worked fine for me for normal Client/Server
> > applications. However, I was not able to call Appeon
> > Server/EAServer components like PB NVOs, EJBs, etc. from
> > the client-side with EAServer 5.1.
> >
> > The Appeon 3.0 plan is to support EAServer 5.2.
> >
> > Regards, Rex
> >
> >
> > <Manuel Gonzales> wrote in message
> > news:41e690d2.12de.1681692777@sybase.com...
> > > Hi,
> > >
> > > Can I install Appeon Server 2.8 over EAServer 5.1? What
> > > problems it has in that version?
> > >
> > > Regards,
> > > Manuel
> >
> >


Rex Geissler Posted on 2005-01-21 13:16:04.0Z
From: "Rex Geissler" <Rex.Geissler@sybase.com>
Newsgroups: sybase.public.appeon
References: <41e6de82@forums-1-dub> <41ed2101.5f5d.1681692777@sybase.com>
Subject: Re: Appeon with EAServer 5.1
Lines: 47
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1106
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106
NNTP-Posting-Host: vpn-dub-040.sybase.com
X-Original-NNTP-Posting-Host: vpn-dub-040.sybase.com
Message-ID: <41f10094$1@forums-1-dub>
Date: 21 Jan 2005 05:16:04 -0800
X-Trace: forums-1-dub 1106313364 10.22.120.40 (21 Jan 2005 05:16:04 -0800)
X-Original-Trace: 21 Jan 2005 05:16:04 -0800, vpn-dub-040.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:646
Article PK: 20840

Hi Manuel,

Also, I prefer PB 9 because it has more features to extend the web
application to XML, Web Services, SOAP, EJBs, other app servers, etc.

Regards, Rex

<Manuel Gonzales> wrote in message
news:41ed2101.5f5d.1681692777@sybase.com...
> Hi, Rex.
>
> Thanks for your answer!
>
> Another Question. Exists any diference between Appeon
> running with PB8 VM instead of PB9 VM? Is PB9 VM faster? I'm
> currently using Appeon 2.8 with PB8 VM.
>
> Regards,
> Manuel.
>
> > Hi Manuel,
> >
> > EAServer 5.1 is not currently supported or tested by
> > Sybase. However, I have installed Appeon 2.8 on EAServer
> > 5.1 and it worked fine for me for normal Client/Server
> > applications. However, I was not able to call Appeon
> > Server/EAServer components like PB NVOs, EJBs, etc. from
> > the client-side with EAServer 5.1.
> >
> > The Appeon 3.0 plan is to support EAServer 5.2.
> >
> > Regards, Rex
> >
> >
> > <Manuel Gonzales> wrote in message
> > news:41e690d2.12de.1681692777@sybase.com...
> > > Hi,
> > >
> > > Can I install Appeon Server 2.8 over EAServer 5.1? What
> > > problems it has in that version?
> > >
> > > Regards,
> > > Manuel
> >
> >